<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="94" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>Mrboomnastic, Cooler Modding, Yota, FMC</author>
    <version>1.0.0.0</version>
    <contrib></contrib>
    <title>
        <en>Stand on Mower</en>
        <de>Stand on Mower</de>
    </title>
    <description>
        <en><![CDATA[John Deere 648R]]></en>
        <de><![CDATA[John Deere 648R]]></de>
    </description>
    <iconFilename>Store.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="DeereStand.xml"/>
    </storeItems>
    <brands>
        <brand name="MULTIBRAND" title="Multibrand" image="Multibrand.dds"/>
    </brands>
    <dependencies>
        <dependency>FS25_FMC_StoreCategories</dependency>
    </dependencies>
</modDesc>
